<script setup lang="ts">
import Error from '~/components/pub/my-ui/error/error.vue'
import Content from '~/components/content/sep/entry.vue'

definePageMeta({
  middleware: [],
  roles: ['doctor', 'nurse', 'admisi', 'pharmacy', 'billing', 'management'],
  title: 'Detail SEP',
  contentFrame: 'cf-full-width',
})

const route = useRoute()

useHead({
  title: () => route.meta.title as string,
})

const canCreate = true 
</script>

<template>
  <div v-if="canCreate">
    <Content mode="link" />
  </div>
  <Error v-else :status-code="403" />
</template>
